#!/bin/bash
#
### EleLa - Elektronik Lagerverwaltung V4.1
###   Backup mit EleLaBackup auf der Synology DS
### http://www.mmvisual.de/
### (c) 2023 by MmVisual, Markus Müller

# Parameter:
# Pfad zum EleLa Ordner
DIRELELA="/volume1/allgem/EleLa"
# Anzahl der Sicherungen
KEEP=5

DATE=`date +%Y%m%d_%H%M%S`
# EleLa Datenbank Sicherungsdatei Datei "DBSQ3":
DBSQ3="$DIRELELA/BackupAuto/"$DATE"_EleLa.sq3"

# Ausführen des Backups mit EleLaBackup für Linux 64 Bit
$DIRELELA/EleLaBackup.64 -c $KEEP -b $DBSQ3

exit 0
